html, body {
    direction: rtl !important;
    font-family: IRANYekan !important;
}

.tooltip.bs-tooltip-right .arrow, .tooltip.bs-tooltip-auto[x-placement^="left"] .arrow, .tooltip.bs-tooltip-auto[x-placement^="left"] .arrow {
    right: auto !important;
    left: 0 !important;
}

.bs-tooltip-right .arrow::before, .bs-tooltip-auto[x-placement^="right"] .arrow::before {
    right: 0;
    border-width: 0.4rem 0.4rem 0.4rem 0 !important;
    border-left-color: #ffffff !important;
}

.tooltip.bs-tooltip-left .arrow, .tooltip.bs-tooltip-auto[x-placement^="left"] .arrow, .tooltip.bs-tooltip-auto[x-placement^="left"] .arrow {
    left: auto !important;
    right: 0 !important;
}

.bs-tooltip-left .arrow::before, .bs-tooltip-auto[x-placement^="left"] .arrow::before {
    right: 0;
    border-width: 0.4rem 0 0.4rem 0.4rem !important;
    border-left-color: #ffffff;
}

ul li a i{
    float:right;
}
